$ErrorActionPreference = 'Stop'

$url64 = "https://github.com/infracost/infracost/releases/download/v0.10.31/infracost-windows-amd64.zip"
$unzipLocation = Split-Path -Parent $MyInvocation.MyCommand.Definition

$packageParams = @{
  PackageName   = 'infracost'
  UnzipLocation = $unzipLocation
  Url64         = $url64
  Checksum64    = '5D478BCC8A9938EEF2E47E4AD37066E1CE9B829A69C1A5FAA654E2D51146CBDA'
  ChecksumType  = 'sha256'
}

Install-ChocolateyZipPackage @packageParams
